/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (max-width: 1280px) {
	.hdr-nav ul#nav>li>a {
		margin: 0 12px;
	}

	.fw-feeds .splide__arrow--prev {
		left: -1vw;
	}

	.fw-feeds .splide__arrow--next {
		right: -1vw;
	}

}


/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */
@media only screen and (max-width: 1199px) {
	.hdr-nav ul#nav>li>a {
		font-size: clamp(10px, 0.875vw, 14px);
		margin: 0 6px;
	}
}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {
	.aios-mobile-header-wrapper {
		z-index: 102 !important;
	}
	.non_parallax_bg canvas {
		background-attachment: scroll !important;
	}


	.site-title {
		margin: auto !important;
		padding: 0 !important;
	}

	.site-title h2 {
		margin: auto !important;
		text-align: center;
	}

	.site-title em {
		position: relative;
		left: auto;
		top: auto;
		display: block;
		width: auto;
		text-align: center;
		padding-bottom: 20px;
	}

	.site-title span {
		text-align: center;
		width: auto;
	}

	.site-title span::before {
		left: 50% !important;
		top: -7px;
		width: 20px;
		transform: translateX(-50%);
	}

	.site-btn {
		margin: auto;
	}

	#pojo-a11y-toolbar {
		display: none;
	}

	main {
		padding-top: 0;
	}

	#main-header {
		position: relative;
		margin-top: 52px;
	}

	#main-header .hdr-inner {
		/* justify-content: center;
		padding: 20px 10px; */
	}

	.hdr-logo {
		width: 100%;
	}

	.fxd-hdr-logo-holder {
		margin: auto;
	}

	.ss-content {
		right: auto;
		left: 50%;
		transform: translateX(-50%);
		width: 80%;
		width: 50%;
		max-width: 400px;
		max-width: 250px;
		padding: 20px 15px;
	}

	.ss-logo {
		margin: auto clamp(10px, 1.715438950555vw, 17px);
	}

	.wc-desc {
		max-width: 600px;
		margin: auto;
		flex-direction: column;
	}

	.wc-title {
		padding-left: 0;
	}

	.wc-feeds {
		flex-direction: column;
		align-items: center;
		width: 100%;
		margin: 7.0635721493441vw auto 0;
	}

	.wc-agent {
		width: 100%;
		max-width: 600px;
	}

	.wc-agent>.non_parallax_bg {
		height: 150px;
		top: auto;
		bottom: 0;
	}

	.wc-agent-photo {
		position: relative;
		right: auto;
		width: 80%;
		max-width: 300px;
		margin: auto;
	}

	.wc-txt {
		width: 90%;
		margin: auto;
		padding: 50px 0 0;
	}

	.wc-item-1 {
		width: 100%;
		padding: 0;
	}

	.wc-item-1 span {
		padding: 40px 0 15px;
		width: 100%;
		text-align: center;
	}

	.wc-img {
		width: 100%;
		max-width: 400px;
		padding: 20px;
		margin: auto;
	}

	.wc-item-2 {
		width: 100%;
		padding: 10px 0 0;
		text-align: center;
	}

	.fw-col {
		flex-direction: column;
		height: auto;
		width: 90%;
		/* max-width: 500px; */
	}

	.fw-img {
		width: 100%;
		max-width: 500px;
	}

	.fw-photo {
		position: relative;
		right: auto;
		top: auto;
		transform: none;
		width: 100%;
	}

	.fw-list,
	.fw-feeds {
		width: 100%;
		padding: 0;
		/* max-width: 390px; */
		margin: 20px auto;
	}

	.hp-sm {
		padding: 80px 0 40px;
	}

	.sm-wrap {
		flex-direction: column;
		/* max-width: 380px; */
	}

	.sm-txt {
		width: calc(100% - 12px);
		max-width: 380px;
		padding: 40px 0;
		background: rgba(255, 255, 255, 0.75);
		margin-bottom: 6px;
	}

	.sm-btn {
		padding-left: 0;
	}

	.sm-img {
		width: 100%;
		/* flex-direction: column; */
		max-width: 600px;
	}

	.sm-img>div {
		width: 100% !important;
	}

	.app-wrap {
		margin: auto;
		flex-direction: column;
		padding: 0;
		width: 90%;
	}

	.hp-app {
		padding: 50px 0 20px;
	}

	.app-txt {
		width: 100%;
		max-width: 600px;
		margin: auto;
		padding: 0;
	}

	.app-btn {
		padding-left: 0;
	}

	.app-desc {
		width: 100%;
		margin: auto;
		padding: 0;
		text-align: center;
	}

	.app-img {
		width: 100%;
		order: 1;
		height: auto;
		margin: 30px auto;
		display: flex;
		overflow: hidden;
		padding: 20px 0 80px;
	}

	.app-item {
		position: absolute;
		width: calc(100% / 3);
		padding: 10px;
		transform: none;
		position: relative;
		top: auto !important;
		left: auto !important;
		right: auto !important;
		bottom: auto !important;
		transform: none;
	}

	.app-item .canvas_img:before {
		display: none !important;
	}

	.app-accent {
		right: auto;
		top: 50%;
		left: 50%;
		width: 60%;
		height: 100%;
		transform: translate(-50%, -50%);
	}

	.app-arrow {
		left: 50%;
		bottom: 15px;

	}

	.app-items {
		height: auto;
		display: flex !important;
		width: 90vw !important;
	}

	.hp-ed {
		padding: 50px 0;
	}

	.ed-wrap {
		flex-direction: column;
		align-items: center;
	}

	.ed-wrap>div {
		padding: 0 10px;
		width: 100%;
		max-width: 600px;
		margin: 20px auto;
	}

	.ed-title .site-title>div {
		margin: auto;
	}

	.ed-wrap>div>p {
		text-align: center;
	}

	.hp-cf {
		padding: 50px 0;
	}

	.cf-wrap {
		width: 90%;
	}

	.cf-bg {
		margin: auto;
		max-width: 600px;
		width: 100%;
	}

	.cf-block {
		position: relative;
		top: auto;
		left: auto;
		margin: auto;
		/* margin-top: -5.0454086781029%; */
		width: 100%;
		max-width: 600px;
		padding: 40px 0 90px;
	}

	.cf-feeds {
		padding: 0;
	}

	.cf-title p {
		text-align: center;
	}

	#ftr {
		padding: 50px 0 60px;
	}

	.ftr-feeds {
		flex-direction: column;
		justify-content: center;
	}

	.ftr-logo {
		width: 90%;
		padding: 0;
		max-width: 290px;
		margin: 20px auto;
	}

	.ftr-contact {
		width: auto;
		margin: 20px auto;
		text-align: center;
		padding: 0;
		order: 1;
	}

	.ftr-smi {
		justify-content: center;
	}

	.ftr-smi li a {
		margin: 0 12px;
	}

	.ftr-nav {
		width: auto;
		text-align: center;
		margin: 20px auto;
		order: 1;
	}

	.ftr-wrap hr {
		margin: 25px auto;
	}

	.ftr-disclaimer p {
		text-align: center;

	}

	.ftr-nav ul li {
		padding: 3px 0;
	}

	/* The following are used on inner pages. Please edit carefully. */

	.inner {
		width: 100%;
	}

	#content-sidebar,
	#content-full {
		width: 100%;
	}

	.outer {
		width: 100%;
		min-width: 100%;
	}

	#content-sidebar #content {
		width: 100%;
	}

	.ip-about .ip-img {
		max-width: 400px;
		margin: auto;
	}

	.ip-about .ip-txt {
		text-align: center;
		margin-top: 30px;
	}

	.post-page-about-troy #content .alignleft {
		margin: 0 auto 20px;
	}

	.ip-btns-wrap {
		flex-flow: column;
	}

	.ip-btns-wrap .site-btn {
		margin: auto;
	}

	.page-id-146 #content .ip-books a {
		margin-top: 15px;
	}

	/*.page-id-146 #content .row>div img {
		width: auto;
		height: auto;
		margin-top: 15px;
	}*/

	.page-id-146 #content .row {
		flex-direction: column;
	}

	.page-id-146 #content .row>div {
		max-width: 385px;
		margin: auto;
		margin-bottom: 15px;
	}

	/**/
	.ip-ctcn-form {
		margin: 10px auto;
	}

	.ip-ctcn-right {
		margin: 75px auto 0;
		margin: 35px auto 0;

	}

	/**/


	.ip-give-back a {
		margin-bottom: 25px;
	}

	.page-id-166.post-page-boys-and-girls-club #content .row>.col-md-6 {
		padding: 7px 15px;
	}
    #main-wrapper {
        padding: 90px 0 0;
    }
    .mobile-header {
        display: block;
    }
    
    #main-header {
        display: none;
    }

	.page-id-26 #content .col-md-8 {
		margin-top: 40px;
	}
}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
	.sm-wrap {
		max-width: 380px;
	}

	.sm-img {
		flex-direction: column;
	}

	.popup-form-content {
		height: auto;
		top: 50%;
	}

	.ip-banner .container {
		width: 100%;
	}

	.ip-app-img {
		max-width: 600px;
	}

	.ip-app-img div {
		width: 50%;
		min-width: 290px;
	}

	.ip-app-img img {
		height: 250px;
	}

	.page-id-755 #content .ip-nbp-img {
		flex-direction: column;
	}

	.page-id-755 #content .ip-nbp-img div {
		width: 100%;
	}

	.page-id-755 #content .ip-nbp-img img {
		max-width: 300px;
	}

	.ip-app-vid {
		flex-direction: column;
	}

	.ip-app-vid>div {
		width: 100%;
	}

	.page-id-146 #ip-books-popup .books-pdf {
	    width: 100%;
	    padding: 0;
	}

	.books-form {
	    width: 100%;
	}

	.page-id-146 #ip-books-popup .books-pdf img {
	    margin: 0 auto;
	}

	.page-id-146 .popup_content {
	    max-width: 400px;
	    transform: translate(-50%, 0);
	    top: 0;
	    margin-top: 30px;
	    margin-bottom: 30px;
	}
}

@media only screen and (max-width: 600px) {

	.fw-feeds-slider .splide__slide,
	.fw-feeds-slider .splide__slide.is-prev,
	.fw-feeds-slider .splide__slide.is-next {
		opacity: 0;
	}

	.fw-feeds-slider .splide__slide.is-active {
		opacity: 1;
	}

	.fw-feeds-slider .splide__track {
		padding: 0 40px !important;
	}

	.app-accent {
		display: none;
	}

	.app-img {
		flex-direction: column;
	}

	.app-items {
		flex-direction: column;
	}

	.app-item {
		width: 70%;
		max-width: 250px;
		padding: 0;
		margin: 10px auto;
	}
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {

	.cf-form form .info-item.ii-short,
	.popup_books-form form .info-item.ii-short {
		width: 100%;
	}
}